

* {
	-webkit-touch-callout: none; /* prevent callout to copy image, etc when tap to hold */
	-webkit-text-size-adjust: none; /* prevent webkit from resizing text to fit */
	-webkit-tap-highlight-color: rgba(0,0,0,0); /* make transparent link selection, adjust last value opacity 0 to 1.0 */
	/*-webkit-user-select: none; */ /* prevent copy paste, to allow, change 'none' to 'text' */
}

.bodyBG {margin:0;padding:0;background-color:#305a8b;background:#305a8b url('../images/NBI_BG.jpg') repeat-x 50% top;font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:normal;line-height:15px;color:#000000;}

a {color:#208cce;text-decoration:none;}
a:hover {text-decoration:underline;}
a:active {outline:none;outline-style:none;cursor:pointer;}
a:focus {outline:none;outline-style:none;cursor:pointer;}

*, *:focus, *:active {outline:none;outline-style:none;}
select:focus, option:focus, form:focus, select:active, option:active, form:active {outline:none;outline-style: none;}
form {margin:0;padding:0;}

h1 {color:#068bbf;font-size:26px;font-weight:normal;font-family:'WhitneyLightRegular',Arial,Helvetica,sans-serif;}
h2 {color:#068bbf;font-size:19px;font-weight:normal;font-family:'WhitneyLightRegular',Arial,Helvetica,sans-serif;}
h3 {color:#068bbf;font-size:16px;font-weight:bold;font-family:Arial,Helvetica,sans-serif;}
h4 {color:#068bbf;font-size:14px;font-weight:bold;font-family:Arial,Helvetica,sans-serif;}

#contentWrapper {margin:0 auto;padding:0;width:1000px;position:relative;left:0;top:0;z-index:100;}

#footerWrapper {margin:0;padding:0;position:relative;left:0;top:0;z-index:10;}
#footerBar {margin:0;padding:0;width:100%;height:198px;position:absolute;left:0;top:0px;z-index:10;background: url('../images/NBI_FooterBG.jpg') repeat-x left 68px;}
#footerMargin {height:68px;}
#footerInner {width:1000px;margin:0 auto;position:relative;left:0;top:0;}
#footerLogo {position:absolute;right:0px;top:0px;padding:20px 20px 0 0;height:110px;background: url('../images/NBI_FooterBG.jpg') repeat-x left top;}

#footerLinks {position:absolute;left:20px;top:14px;height:30px;width:400px;font-size:12px;line-height:30px;color:#2d5c93;}
#footerLinksBack {float:left;background: url('../images/FooterLinksBack.gif') repeat-x left top;margin:0;padding:0;line-height:30px;}
#footerLinksBack a {font-size:12px;color:#2d5c93;line-height:30px;text-decoration:none;}
#footerLinksBack a:hover {color:#2d5c93;text-decoration:underline;}
#footerLinksLeft {position:relative;float:left;width:10px;height:30px;overflow:hidden;}
#footerLinksRight {position:relative;float:left;width:10px;height:30px;overflow:hidden;}

#MenuHeader {margin:0 auto;padding:0;width:960px;}
#MenuTitle {margin:0;padding:0;height:69px;overflow:hidden;position:relative;left:0;top:0;}
#MenuHeadline {position:absolute;left:5px;top:22px;}
#MenuEndoscope {position:absolute;left:148px;top:0px;}
#HeaderLogo {position:absolute;right:33px;top:16px;}
#LoginDetails {width:400px;position:absolute;right:140px;top:16px;color:#cccccc;font-size:12px;text-align:right;line-height:18px;}
#LoginDetails a {color:#cccccc;font-size:11px;text-decoration:none;line-height:12px;}
#LoginDetails a:hover {color:#cccccc;text-decoration:underline;}

#MenuItems {width:960px;height:38px;margin:0;padding:0;background: url('../images/MenuBar.png') no-repeat left top;}
#MenuItems a {display:block;float:left;width:170px;text-align:center;text-decoration:none;font-family:Arial,Helvetica,sans-serif;font-size:13px;font-weight:normal;line-height:38px;color:#ffffff;background: url('../images/MenuDivider.gif') no-repeat right top;}
#MenuItems a.selected {color:#208cce;background: url('../images/MenuSelected.png') no-repeat right top;}
#MenuItems a:hover, #MenuItems a.on {color:#ffffff;background: url('../images/MenuHover.png') no-repeat right top;}
#MenuItems a.NBI_Small {display:block;float:left;width:50px;padding:4px 0 4px 0;text-align:center;text-decoration:none;background: url('../images/MenuDivider.gif') no-repeat right top;}
#MenuItems a.NBI_Small:hover {background: url('../images/MenuDivider.gif') no-repeat right top;}

.MenuDropDown {width:170px;padding:10px 0 0 0;background:url('../images/DropDownTop.png') no-repeat left top;color:#00adee;font-size:13px;position:absolute;left:0px;top:0px;z-index:100;}
.MenuDropDown a {display:block;padding:8px 10px 8px 12px;color:#00adee;font-size:12px;text-decoration:none;background-color:#212121;border-top:1px solid #18495c;border-bottom:1px solid #000000;}
.MenuDropDown a.first {border-top:none;}
.MenuDropDown a:hover {background-color:#00adee;color:#ffffff;text-decoration:none;}

#contentPanel {width:960px;margin:6px auto 0 auto;padding:0;background: #e1e8ef url('../images/NBI_LibraryBG.jpg') no-repeat left top;}
#contentPanel.intro {background: #e1e8ef url('../images/HomePanelBG.png') repeat-y left top;}
#contentPanelEnd {width:960px;margin:0 auto;padding:0;}
#contentLeft {width:480px;}
#contentRight {width:480px;}

#contentFooter {width:960px;height:45px;margin:0 auto;padding:0;background:#e1e8ef url('../images/PageDivider.gif') no-repeat left top;}

.contentSummary {clear:both;float:none;background:#e1e8ef url('../images/ContentPanelGrad.png') no-repeat left top;padding:12px 10px 30px 16px;}
.contentSummaryCase {clear:both;float:none;background:#e1e8ef url('../images/ContentPanelGrad.png') no-repeat left top;padding:12px 10px 6px 16px;}
.summaryTitle {color:#068bbf;font-size:22px;line-height:22px;display:block;margin:5px 0 5px 0;font-family:'WhitneyLightRegular',Arial,Helvetica,sans-serif;}
.summaryTitle span {font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#999999;}
.summaryPic {float:right;padding:0 0 0 10px;}
.summaryText {}
.summaryTextLarge {font-size:14px;}
.summaryBtn {display:block;padding:10px 0 0px 0;}

.btnBlue {width:140px;background:transparent url('../images/ButtonBlueLeft.png') no-repeat 0 0;border:0 none;font-family:arial,helvetica,sans-serif;font-size:12px;font-weight:normal;height:26px;line-height:23px;margin:0;padding:0;text-align:center;text-decoration:none;color:#ffffff;display:inline-block;position:relative;}
.btnBlue:hover {background-position:0 -27px;text-decoration:none;}
.btnBlue span {background:transparent url('../images/ButtonBlueRight.png') no-repeat 100% 0;cursor:pointer;display:block;height:26px;line-height:23px;margin-left:20px;padding:0 30px 0 0px;}
.btnBlue:hover span {background-position:100% -27px;text-decoration:none;}

.btnSearch {width:160px;background:transparent url('../images/ButtonSearchLeft.png') no-repeat 0 0;border:0 none;font-family:arial,helvetica,sans-serif;font-size:12px;font-weight:normal;height:26px;line-height:25px;margin:0;padding:0;text-align:center;text-decoration:none;color:#068bbf;display:inline-block;position:relative;}
.btnSearch:hover {background-position:0 -27px;text-decoration:none;color:#ffffff;}
.btnSearch span {background:transparent url('../images/ButtonSearchRight.png') no-repeat 100% 0;cursor:pointer;display:block;height:26px;line-height:25px;margin-left:20px;padding:0 30px 0 0px;}
.btnSearch:hover span {background-position:100% -27px;text-decoration:none;}


.SubmitBtnCell {height:40px;}
#QuizButton .btnBlue {width:200px;font-size:15px;}

.btnLib {width:120px;background:transparent url('../images/ButtonBlueLibLeft.png') no-repeat 0 0;border:0 none;font-family:arial,helvetica,sans-serif;font-size:14px;font-weight:bold;height:26px;line-height:24px;margin:0;padding:0;text-align:center;text-decoration:none;color:#ffffff;display:inline-block;position:relative;}
.btnLib:hover {background-position:0 -27px;text-decoration:none;}
.btnLib span {background:transparent url('../images/ButtonBlueLibRight.png') no-repeat 100% 0;cursor:pointer;display:block;height:26px;line-height:23px;margin-left:20px;padding:0 20px 0 0px;}
.btnLib:hover span {background-position:100% -27px;text-decoration:none;}

.HoverTip {width:200px;position:absolute;left:0;top:0;padding:0 0 16px 0;z-index:1010;display:none;background: url('../images/HoverTipArrow.gif') no-repeat 50% bottom;}
.HoverTipBack {border-top:2px solid #166594;border-left:2px solid #166594;border-right:2px solid #166594;background-color: #1a1a1a;}
.HoverTipInner {padding:8px 10px 10px 10px;font-size:11px;line-height:14px;color:#ffffff;}
.HoverTipInner h4 {color:#00a8e7;font-size:12px;line-height:14px;font-weight:bold;margin:0 0 5px 0;padding:0;}
.HoverTipInner a {color:#ffffff;text-decoration:none;}
.HoverTipInner a:hover {color:#ffffff;text-decoration:underline;}

#LibraryPanel {width:448px;height:500px;position:relative;left:16px;top:16px;background: url('../images/LibraryPanel.jpg') no-repeat 0 0;}

#Lib-Oesophagus {position:absolute;left:120px;top:40px;}
#Lib-Oesophagus .btnLib {width:120px;}
#Lib-Stomach {position:absolute;left:300px;top:100px;}
#Lib-Stomach .btnLib {width:120px;}
#Lib-SmallBowel {position:absolute;left:50px;top:240px;}
#Lib-SmallBowel .btnLib {width:130px;}
#Lib-LargeBowel {position:absolute;left:290px;top:320px;}
#Lib-LargeBowel .btnLib {width:130px;}

#PageHeader {height:69px;background: #e1e8ef url('../images/PageHeader.jpg') no-repeat left top;}
#PageHeader h1 {color:#ffffff;font-size:26px;font-weight:normal;margin:0 0 10px 0;padding:28px 0 0 20px;font-family:'WhitneyLightRegular',Arial,Helvetica,sans-serif;}

#GeneralContent {padding:0 20px 0 0;}
#GeneralContent .contentSummary {clear:both;float:none;background:#e1e8ef url('../images/ContentPanelGrad.png') no-repeat left top;padding:12px 10px 30px 20px;}
#GeneralContent .contentSummaryCase {clear:both;float:none;background:#e1e8ef url('../images/ContentPanelGrad.png') no-repeat left top;padding:12px 10px 6px 20px;}
#GeneralContent h2 {margin:0;padding:16px 0 14px 20px;font-size:22px;}
#GeneralContent h3 {margin:0;padding:10px 0 5px 0;}


#CMSContent {padding:10px 20px 20px 20px;}

/* CRUMBTRAIL */

#crumbTrail {
	width: auto;
	/*height:24px;*/
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: italic;
	font-size: 11px;
	color: #068bbf;
	padding:10px 0 0px 20px;
}

#crumbTrail span {
	font-weight: normal;
	font-style: normal;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}

#crumbTrail a {
	font-weight: normal;
	font-style: normal;
	font-size: 11px;
	color: #068bbf;
	text-decoration: none;
}

#crumbTrail a:hover {
	font-weight: normal;
	font-style: normal;
	font-size: 11px;
	color: #035d89;
	text-decoration: underline;
}

#BlueBoxHeader {width:920px;margin:0 20px 16px 20px;background: url('../images/BluePanelBack.gif') no-repeat right bottom;color:#ffffff;font-size:17px;font-weight:normal;padding:22px 0px 24px 0px;}
#BlueBoxHeader h2 {color:#ffffff;font-size:17px;font-weight:normal;margin:0;padding:0 0 0 20px;}

#WhiteBox {width:920px;margin:16px 20px 16px 20px;background: url('../images/WhitePanelBack.gif') no-repeat right bottom;color:#178cbc;font-size:16px;font-weight:normal;padding:22px 0px 16px 0px;}
.QuizAnswer {margin:0 20px 0 15px;padding:10px 0px 10px 5px;background-color:#ffffff;color:#178cbc;}
.QuizAnswerSelected {margin:0 20px 0 15px;padding:10px 0px 10px 5px;background-color:#ddeef5;color:#178cbc;}
.QuizAnswerCorrect {margin:0 20px 0 15px;padding:10px 0px 10px 5px;background-color:#2bb206;color:#ffffff;}
.QuizAnswerWrong {margin:0 20px 0 15px;padding:10px 0px 10px 5px;background-color:#b20116;color:#ffffff;}

#AnswerCorrect {padding:0 2px 0 26px;color:#2bb206;font-size:18px;background: url('../images/Icon_Tick.gif') no-repeat left top;}
#AnswerIncorrect {padding:0 2px 0 26px;color:#b20116;font-size:18px;background: url('../images/Icon_Cross.gif') no-repeat left top;}

#AnswerTitle {padding:0 2px 0 26px;color:#178cbc;font-size:18px;}
#AnswerTitlePrev {padding:0 2px 0 26px;color:#178cbc;font-size:14px;}
#AnswerTitleSml {color:#178cbc;font-size:12px;font-weight:bold;}
#AnswerText {padding:0 2px 0 26px;color:#178cbc;font-size:12px;}
#AnswerTextLabel {padding:0 2px 0 26px;color:#000000;font-size:12px;}
#QuestionTitle {padding:0 2px 0 26px;color:#178cbc;font-size:18px;}
#ResultTitle {padding:0 2px 0 26px;color:#178cbc;font-size:36px;font-weight:bold;}
#ResultTitlePrev {padding:0 2px 0 26px;color:#178cbc;font-size:24px;font-weight:bold; width: 150px;}

#AnswerCorrectImg { background: url('../images/Icon_Tick.gif') no-repeat left top; width: 25px; }
#AnswerIncorrectImg { background: url('../images/Icon_Cross.gif') no-repeat left top; width: 25px;}

#AnswerCorrectSml {padding:0 2px 0 4px;color:#2bb206;font-size:12px;}
#AnswerIncorrectSml {padding:0 2px 0 4px;color:#b20116;font-size:12px;}


#QuizButton.ButtonInactive .btnBlue {opacity:0.2;}
#QuizButton.ButtonActive .btnBlue {opacity:1;}

.QuizPicCell {padding:0 10px 0 0}
.QuizPic {margin:0;padding:0;width:300px;height:260px;overflow:hidden;position:relative;left:0;top:0;}
.QuizPicImage {margin:0;padding:0;width:300px;height:260px;overflow:hidden;position:absolute;left:0;top:0;z-index:10}
/*
.QuizPicZoom {margin:0;padding:0;width:27px;height:27px;overflow:hidden;position:absolute;right:7px;bottom:6px;z-index:20}
.QuizPicZoom a {display:block;width:27px;height:27px;background: url('../images/ZoomBtn.gif') no-repeat left top;text-decoration:none;}
.QuizPicZoom a:hover {background: url('../images/ZoomBtn.gif') no-repeat left -27px;text-decoration:none;}
*/
.QuizPicZoom {margin:0;padding:0;width:300px;height:260px;overflow:hidden;position:absolute;left:0px;top:0px;z-index:20}
.QuizPicZoom a {display:block;width:300px;height:260px;background: url('../images/ZoomBtnLarge.gif') no-repeat left top;text-decoration:none;}
.QuizPicZoom a:hover {background: url('../images/ZoomBtnLarge.gif') no-repeat left -260px;text-decoration:none;}

.ZoomBox {position:absolute;left:0px;top:0px;z-index:100;width:800px;display:none;}
.ZoomBoxTop {height:30px;background: url('../images/ZoomBoxTop.png') repeat-x left top;margin:0;padding:0;}
.ZoomBoxLogo {margin:0;padding:0;width:40px;float:left;}
.ZoomBoxTitle {font-size:14px;color:#068bbf;float:left;line-height:30px;}
.ZoomBoxClose {margin:0;padding:0;width:40px;float:right;}
.ZoomBoxClose a {display:block;width:40px;height:30px;background: url('../images/ZoomBoxClose.gif') no-repeat left top;text-decoration:none;}
.ZoomBoxClose a:hover {background: url('../images/ZoomBoxClose.gif') no-repeat left -30px;text-decoration:none;}
.ZoomBoxInner {margin:0;padding:0;background-color:#000000;}
.ZoomBoxCaseInner {margin:0;padding:0;background-color:#000000;height:442px;overflow:hidden;}
.ZoomBoxBtm {margin:0;padding:0;height:21px;background: url('../images/ZoomBoxBtm.gif') no-repeat left top;}
.ZoomBoxPic {width:590px;height:442px;overflow:hidden;text-align:center;}
.ZoomBoxPicNote {position:relative;left:10px;top:-20px;z-index:120;width:590px;height:20px;overflow:hidden;color:#b3b3b3;font-size:12px;font-weight:bold;font-style:normal;}

#ZoomBoxInfo {position:absolute;left:590px;top:30px;width:210px;height:330px;overflow:hidden;background-color:#939399;color:#ffffff;font-size:12px;line-height:18px;}
.ZoomBoxInfoInner {padding:10px 10px 10px 10px;}
#ZoomBoxNav {position:absolute;left:590px;top:360px;width:210px;height:50px;background:#939399 url('../images/DetailsNav.gif') no-repeat left top;}
.ZoomBoxLargeLogo {position:absolute;left:590px;top:410px;width:190px;height:52px;padding:10px 10px 0 10px;background:#939399 url('../images/ZoomBoxLogoLarge.gif') no-repeat right bottom;}
.ZoomBoxCompareInfo {width:190px;height:452px;overflow:hidden;padding:10px 10px 0 10px;color:#ffffff;font-size:12px;line-height:18px;background: #939399 url('../images/ZoomBoxLogoLarge.gif') no-repeat right bottom;}

#ZoomBoxNavCount {width:50px;overflow:hidden;position:absolute;left:80px;top:15px;font-size:12px;color:#068bbf;text-align:center;line-height:30px;}
#ZoomBoxNavPrev {width:70px;height:30px;position:absolute;left:10px;top:15px;background:#939399 url('../images/DetailsPrev.gif') no-repeat left top;cursor:pointer;}
#ZoomBoxNavPrev.enabled {background:#939399 url('../images/DetailsPrev.gif') no-repeat left top;cursor:pointer;}
#ZoomBoxNavPrev.disabled {background:#939399 url('../images/DetailsPrev.gif') no-repeat left -30px;cursor:default;}
#ZoomBoxNavNext {width:70px;height:30px;position:absolute;left:130px;top:15px;background:#939399 url('../images/DetailsNext.gif') no-repeat left top;cursor:pointer;}
#ZoomBoxNavNext.enabled {background:#939399 url('../images/DetailsNext.gif') no-repeat left top;cursor:pointer;}
#ZoomBoxNavNext.disabled {background:#939399 url('../images/DetailsNext.gif') no-repeat left -30px;cursor:default;}

#DetailViewQuiz .ZoomBoxInner {text-align:center;}

#contentHeaderLinks {padding:32px 20px 0 0;font-size:11px;color:#999999;}
#contentHeaderLinks a {font-size:11px;color:#999999;text-decoration:none;}
#contentHeaderLinks a:hover {font-size:11px;color:#208cce;text-decoration:underline;}

#contentFooterLinks {padding:20px 20px 0 20px;font-size:11px;color:#999999;}
#contentFooterLinks a {font-size:11px;color:#999999;text-decoration:none;}
#contentFooterLinks a:hover {font-size:11px;color:#208cce;text-decoration:underline;}

.LinkToggle {padding:6px 0 10px 20px;}
.LinkToggleOn {padding:6px 0 10px 20px;}
.LinkToggle a {font-size:15px;color:#666666;padding:0 0 0 14px;text-decoration:none;background: url('../images/LibraryToggle.gif') no-repeat left top;}
.LinkToggle a:hover {color:#068bbf;text-decoration:underline;}
.LinkToggleOn a {font-size:15px;color:#068bbf;padding:0 0 0 14px;text-decoration:none;background: url('../images/LibraryToggle.gif') no-repeat left -20px;}

.LibraryItems {background-color:#ebf3fa;border-bottom:1px solid #009eda;margin:0 0 16px 20px;}
.LibraryRow td {cursor:pointer;background-color:#ebf3fa;border-top:1px solid #009eda;font-size:11px;color:#666666;padding-bottom:10px;}
.LibraryRowOver td {cursor:pointer;background-color:#1a1a1a;border-top:1px solid #009eda;font-size:11px;color:#ffffff;padding-bottom:10px;}

.LibraryRow h4 {font-size:12px;color:#333333;margin:0;padding:0;}
.LibraryRowOver h4 {font-size:12px;color:#00adee;margin:0;padding:0;}

.LibraryViewBtn {width:87px;height:20px;background: url('../images/LibraryViewBtn.png') no-repeat left top;}
.LibraryInfoBtn {width:26px;height:20px;background: url('../images/LibraryInfoBtn.png') no-repeat left top;}

/* TOOLTIP */
#ToolTip {position:absolute;top:0;left:0;z-index:1000;}
#ToolTipInner {position:absolute;left:0;top:0;width:400px;padding:5px;color:#595959;background-color:#ffffff;border:1px solid #009eda;font-family:Arial,Helvetica,sans-serif;font-size:11px;font-weight:normal;}
#ToolTipArrow {position:absolute;left:0;top:0;}

#LibraryTitles h2 {margin:0;padding:16px 0 14px 20px;float:left;line-height:18px;font-size:22px;font-family:'WhitneyLightRegular',Arial,Helvetica,sans-serif;}
#LibraryTitles h3 {margin:0;padding:16px 0 14px 16px;float:left;line-height:22px;font-size:15px;font-weight:normal;}
.SearchInstructions {padding:0 0 20px 20px;font-size:15px;font-weight:normal;color:#068bbf;}

.OverviewTitle {font-size:14px;}
#CaseStudy .contentSummary {line-height:18px;padding:12px 10px 20px 20px;}
.BlueText {color:#208cce;}

.CasePics {padding:16px 0 20px 0;}
.CasePics td {width:176px;padding:0 20px 16px 0;}
.CaseStudyPic {width:176px;background: url('../images/CasePicBluePanel.gif') no-repeat right bottom;color:#ffffff;font-size:11px;}
.CaseStudyPicNote {padding:5px;color:#ffffff;font-size:11px;}
.CaseStudyPicNote a {color:#ffffff;font-size:11px;text-decoration:none;}
.CaseStudyPicNote a:hover {color:#ffffff;font-size:11px;text-decoration:underline;}

#ImageCompareBtn {width:292px;margin:0;padding:20px 0 0px 20px;}
.NBI_Toggle a {display:block;width:166px;height:40px;margin:10px auto 16px auto;text-decoration:none;background: url('../images/NBI_Toggle.png') no-repeat left top;}
.NBI_Toggle a:hover {text-decoration:none;}
.NBI_Toggle a.on {background: url('../images/NBI_Toggle.png') no-repeat left -50px;}

.ImageCompare {-webkit-user-select:none;-webkit-touch-callout:none;-webkit-tap-highlight-color:transparent;}
.ImageCompare {position:relative;left:0;top:0;width:590px;height:462px;overflow:hidden;}
.ImageWrapper {margin:0;padding:0;}
.CompareText {position:absolute;left:10px;bottom:30px;z-index:1010;}
.ImageBefore {position:absolute;left:0;top:0;width:295px;height:442px;overflow:hidden;z-index:1000;border-right:4px solid #000000;background-color:#000000;}
.ImageAfter {position:absolute;left:0;top:0;width:590px;height:442px;overflow:hidden;z-index:990;background-color:#000000;}
.ImageAfter .NBI_Logo {position:absolute;right:26px;bottom:20px;}
.DragBar {position:absolute;left:0;top:442px;width:590px;height:20px;z-index:990;border:0;background: url("../images/DragBar.png") repeat-x left top;}
.DragHandle {position:absolute;left:265px;top:0;width:60px;height:20px;z-index:1000;cursor: url("../images/HandCursor.gif") 4 4, move;background: url("../images/DragHandle.gif") no-repeat left top;}

.formTitle {font-size:12px;font-weight:bold;color:#4d4d4d;}
.formValue {font-size:11px;font-weight:normal;color:#000000;border:1px solid #BFBFBF;padding:4px 2px 4px 2px;}
select.formValue {background-color:#FFFFFF;border:1px solid #BFBFBF;color:#000000;font-family:verdana,arial,sans-serif;font-size:11px;height:24px;font-weight:normal;margin:0;padding:0px;min-width:206px;}
.formValue option {background-color:#FFFFFF;border-bottom:1px solid #BFBFBF;border-width:0 0 1px;color:#000000;font-family:verdana,arial,sans-serif;font-size:11px;font-weight:normal;margin:0;padding:3px;width:auto;}

select.formValueCountry {background-color:#FFFFFF;border:1px solid #BFBFBF;color:#000000;font-family:verdana,arial,sans-serif;font-size:11px;height:24px;font-weight:normal;margin:0;padding:0px;width:206px;}
.formValueCountry option {background-color:#FFFFFF;border-bottom:1px solid #BFBFBF;border-width:0 0 1px;color:#000000;font-family:verdana,arial,sans-serif;font-size:11px;font-weight:normal;margin:0;padding:3px;width:auto;}

.BtnSubmit {width:80px;height:26px;display:block;margin:0;cursor:pointer;font-family:Arial,Sans-Serif;font-size:12px;font-weight:bold;line-height:30px;color:#ffffff;text-align:center;border:none;outline:none;background: transparent url("../images/BtnSubmit.gif") no-repeat left 0px;}
.BtnSubmit:active {border: 0;outline: none;outline-style: none;cursor:pointer;}
.BtnSubmit:hover {background: transparent url("../images/BtnSubmit.gif") no-repeat left -26px;}
.BtnClear {width:80px;height:26px;display:block;margin:0;cursor:pointer;font-family:Arial,Sans-Serif;font-size:12px;font-weight:bold;line-height:30px;color:#068bbf;text-align:center;border:none;outline:none;background: transparent url("../images/BtnClear.gif") no-repeat left 0px;}
.BtnClear:active {border: 0;outline: none;outline-style: none;cursor:pointer;}
.BtnClear:hover {background: transparent url("../images/BtnClear.gif") no-repeat left -26px;}
.BtnSubmitSlim {width:80px;height:20px;display:block;margin:0;cursor:pointer;font-family:Arial,Sans-Serif;font-size:11px;font-weight:bold;line-height:21px;color:#068bbf;text-align:center;border:none;outline:none;background: transparent url("../images/BtnSubmitSlim.gif") no-repeat left 0px;}
.BtnSubmitSlim:active {border: 0;outline: none;outline-style: none;cursor:pointer;}
.BtnSubmitSlim:hover {color:#ffffff;background: transparent url("../images/BtnSubmitSlim.gif") no-repeat left -20px;}

#contentHeaderSearch {position:relative;top:-4px;right:0;}
#contentRightSearch {position:relative;height:25px;top:8px;left:16px;}

#contentHeaderSearch .DocSearchField {border:1px solid #cccccd;width:200px;font-size:11px;padding:2px;}
#contentRightSearch .DocSearchField {color:#ffffff;background-color:#000000;border:1px solid #646467;width:360px;font-size:11px;padding:2px;}

::-moz-focus-inner {border: 0;outline: none;outline-style: none;}

#loginPanel {width:960px;background:#0d3870 url('../images/LoginBack.jpg') no-repeat left top;margin:0 auto;padding:0px;}
#loginPanelInner {margin:0;padding:70px 20px 100px 20px;}
#loginPanelInnerReg {margin:0;padding:40px 20px 40px 20px;}

#loginPanelInner h1, #loginPanelInnerReg h1 {color:#ffffff;text-align:center;}
#loginPanelInner h3, #loginPanelInnerReg h3 {padding-right:10px;color:#ffffff;text-align:right;}
#loginPanelInner h3 a, #loginPanelInnerReg h3 a {color:#ffffff;font-style:italic;text-decoration:underline;}
#loginPanelInner h3 a:hover, #loginPanelInnerReg h3 a:hover {color:#0d3870;}
#loginPanelInner h5, #loginPanelInnerReg h5 {margin:0;color:#ffffff;text-align:center;}
#loginPanelInner .formTitle, #loginPanelInnerReg .formTitle {color:#ffffff;}

.LoginBluePanelHolder {width:450px;}

.LoginBluePanelTop {width:450px;height:10px;overflow:hidden;}
.LoginBluePanelBtm {width:450px;height:10px;overflow:hidden;}
.LoginBluePanel {width:450px;background: url('../images/LoginBlueBack.png') repeat-y left top;}

.RegBluePanelHolder {width:900px;margin:0 auto;}
.RegBluePanelTop {width:900px;height:10px;overflow:hidden;}
.RegBluePanelBtm {width:900px;height:10px;overflow:hidden;}
.RegBluePanel {width:900px;background:#0d3870 url('../images/RegBlueBack.png') repeat-y left top;}


#registerFooterLinks {text-align:right;padding:18px 40px 0 20px;font-size:11px;color:#999999;}
#registerFooterLinks a {font-size:12px;color:#999999;text-decoration:none;}
#registerFooterLinks a:hover {font-size:12px;color:#208cce;text-decoration:underline;}

#OverlayPanelHolder {width:450px;position:absolute;left:0;top:0;z-index:100;display:none;}
.OverlayPanelTop {width:450px;height:10px;overflow:hidden;}
.OverlayPanelBtm {width:450px;height:10px;overflow:hidden;}
.OverlayPanel {width:450px;background: url('../images/LoginBlueBack.png') repeat-y left top;}

.OverlayPanel h3 {text-align:center;margin:0;padding:0;}
.OverlayPanel h4 {padding-top:10px;color:#ffffff;text-align:center;}
.OverlayPanel .formTitle {color:#ffffff;}

#IncorrectPanelHolder {width:450px;position:absolute;left:0;top:0;z-index:100;display:none;}

.confirm { border: 1px solid #33aa22; color: #33aa22; font-weight: bold; background-color: #ffffff; padding: 5px; -moz-opacity:.75; filter:alpha(opacity=75); opacity:.75;}

